» Ubuntu » Paketit

Error

two or more packages specified (foo2zjs natty)